<?xml version="1.0" encoding="UTF-8"?>
<plugin id="Gnumeric_fnmath">
	<information>
		<name>Math Functions</name>
		<name xml:lang="bg">Математични Функции</name>
		<name xml:lang="ca">Funcions matemàtiques</name>
		<name xml:lang="cs">Matematické funkce</name>
		<name xml:lang="de">Mathe-Funktionen</name>
		<name xml:lang="es">Funciones matemáticas</name>
		<name xml:lang="et">Matemaatikafunktsioonid</name>
		<name xml:lang="fr">Fonctions mathématiques</name>
		<name xml:lang="he">פונקציות מתמטיקה</name>
		<name xml:lang="hr">Matematičke funkcije</name>
		<name xml:lang="it">Funzioni matematiche</name>
		<name xml:lang="ja">数学関数</name>
		<name xml:lang="ko">수학 함수</name>
		<name xml:lang="ml">മാത് ഫംഗ്ഷന്‌സ്</name>
		<name xml:lang="ms">Fungsi Matematik</name>
		<name xml:lang="nl">Mathematische Functies</name>
		<name xml:lang="no">Matematiske funksjoner</name>
		<name xml:lang="pl">Funkcje matematyczne</name>
		<name xml:lang="pt">Funções Matemáticas</name>
		<name xml:lang="pt_BR">Funções de matemática</name>
		<name xml:lang="ru">Математические функции</name>
		<name xml:lang="sk">Matematické funkcie</name>
		<name xml:lang="sr">Математичке функције</name>
		<name xml:lang="sr@Latn">Matematičke funkcije</name>
		<name xml:lang="sv">Matematiska funktioner</name>
		<name xml:lang="tr">Mat. işlevleri</name>
		<name xml:lang="vi">Hàm toán học</name>
		<name xml:lang="zh_CN">数学函数</name>
		<name xml:lang="zh_TW">數學函數</name>
		<description>Mathematical Functions</description>
		<description xml:lang="bg">Математични Функции</description>
		<description xml:lang="ca">Funcions matemàtiques</description>
		<description xml:lang="cs">Matematické funkce</description>
		<description xml:lang="de">Mathematische Funktionen</description>
		<description xml:lang="el">Μαθηματικές Συναρτήσεις</description>
		<description xml:lang="es">Funciones matemáticas</description>
		<description xml:lang="et">Matemaatilised funktsioonid</description>
		<description xml:lang="fr">Fonctions mathématiques</description>
		<description xml:lang="he">פונקציות מתמטיות</description>
		<description xml:lang="it">Funzioni matematiche</description>
		<description xml:lang="ja">数学関数</description>
		<description xml:lang="ko">수학 함수</description>
		<description xml:lang="ml">ഗണിതഫംഗ്ഷന്‌സ് </description>
		<description xml:lang="nl">Mathematische Functies</description>
		<description xml:lang="no">Matematiske funksjoner</description>
		<description xml:lang="pl">Funkcje matematyczne</description>
		<description xml:lang="pt">Funções Matemáticas</description>
		<description xml:lang="pt_BR">Funções matemáticas</description>
		<description xml:lang="ru">Математические функции</description>
		<description xml:lang="sk">Matematické funkcie</description>
		<description xml:lang="sr">Математичке функције</description>
		<description xml:lang="sr@Latn">Matematičke funkcije</description>
		<description xml:lang="sv">Matematiska funktioner</description>
		<description xml:lang="tr">Matematiksel İşlevler</description>
		<description xml:lang="vi">Hàm toán học</description>
		<description xml:lang="zh_CN">数学函数</description>
		<description xml:lang="zh_TW">數學函數</description>
	</information>
	<loader type="Gnumeric_Builtin:module">
		<attribute name="module_file" value="plugin.la" />
	</loader>
	<services>
		<service type="function_group" id="math">
			<category>Mathematics</category>
			<category xml:lang="cs">Matematické</category>
			<category xml:lang="de">Mathematik</category>
			<category xml:lang="es">Matemáticas</category>
			<category xml:lang="et">Matemaatika</category>
			<category xml:lang="fr">Mathématiques</category>
			<category xml:lang="ga">Mathematice</category>
			<category xml:lang="hr">Matematika</category>
			<category xml:lang="it">Matematiche</category>
			<category xml:lang="ja">数学</category>
			<category xml:lang="ko">수학</category>
			<category xml:lang="ms">Matematik</category>
			<category xml:lang="nl">Wiskunde</category>
			<category xml:lang="no">Matematikk</category>
			<category xml:lang="pl">Matematyczne</category>
			<category xml:lang="pt">Matemáticas</category>
			<category xml:lang="pt_BR">Matemáticas</category>
			<category xml:lang="ru">Математические</category>
			<category xml:lang="sk">Matematické</category>
			<category xml:lang="sr">Математика</category>
			<category xml:lang="sr@Latn">Matematika</category>
			<category xml:lang="sv">Matematik</category>
			<functions>
				<function name="abs" />
				<function name="acos" />
				<function name="acosh" />
				<function name="asin" />
				<function name="asinh" />
				<function name="atan" />
				<function name="atanh" />
				<function name="atan2" />
				<function name="beta" />
				<function name="betaln" />
				<function name="cos" />
				<function name="cosh" />
				<function name="countif" />
				<function name="ceil" />
				<function name="ceiling" />
				<function name="degrees" />
				<function name="even" />
				<function name="exp" />
				<function name="fact" />
				<function name="factdouble" />
				<function name="fib" />
				<function name="combin" />
				<function name="floor" />
				<function name="gcd" />
				<function name="int" />
				<function name="lcm" />
				<function name="ln" />
				<function name="log" />
				<function name="log2" />
				<function name="log10" />
				<function name="mod" />
				<function name="mround" />
				<function name="multinomial" />
				<function name="odd" />
				<function name="power" />
				<function name="g_product" />
				<function name="quotient" />
				<function name="radians" />
				<function name="roman" />
				<function name="round" />
				<function name="rounddown" />
				<function name="roundup" />
				<function name="seriessum" />
				<function name="sign" />
				<function name="sin" />
				<function name="sinh" />
				<function name="sqrt" />
				<function name="sqrtpi" />
				<function name="suma" />
				<function name="sumif" />
				<function name="sumproduct" />
				<function name="sumsq" />
				<function name="sumx2my2" />
				<function name="sumx2py2" />
				<function name="sumxmy2" />
				<function name="tan" />
				<function name="tanh" />
				<function name="trunc" />
				<function name="pi" />
				<function name="mmult" />
				<function name="minverse" />
				<function name="mdeterm" />
				
			</functions>
		</service>
	</services>
</plugin>